/* No comment provided by engineer. */
"Connected" = "Connected";

/* No comment provided by engineer. */
"Connecting" = "Connecting";

/* No comment provided by engineer. */
"Failed" = "Failed";

/* No comment provided by engineer. */
"Launching" = "Launching";

/* No comment provided by engineer. */
"Not Connected" = "Not Connected";

/* No comment provided by engineer. */
"Not Running" = "Not Running";

/* No comment provided by engineer. */
"Quitting" = "Quitting";

/* No comment provided by engineer. */
"Running" = "Running";

